# Terraform Playbooks

This directory contains the Terraform configuration files for my homelab.

## Requirements

- [Terraform](https://developer.hashicorp.com/terraform/install)

## Usage

### Initialize

```bash
terraform init
```

### Plan

```bash
terraform plan
```

### Apply

```bash
terraform apply
```

### Destroy

```bash
terraform destroy
```
